path: /build/build/macaroni-funtoo-race14-pkglist-0.20250905.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/
    && qlist -ICSv > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race14
    > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:0d91b36430defc34ad19f1871f22672c9db3710733f61f8a5f6974a6295f1157
  package:
    name: macaroni-funtoo-race14
    version: "0.20250905"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    buildtimestamp: 2025-09-05 09:20:39.487096323 +0000 UTC m=+20.535898591
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race14
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3c1ac59d8be9a9642b207a0c53a3990109366e6605531c35d2c85f020183aee1
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race14
  version: "0.20250905"
  category: pkglist
